
Redmine - Patch #1527

Add Project Name to Cross-Project Atom Feed

2008-06-25 04:16 - Reavis Sutphin-Gray

Status: Closed Start date: 2008-06-25

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Feeds Estimated time: 0.00 hour

Target version: 0.7.3   

Description

This patch adds the project name to the title for each entry in the cross-project Atom feeds.

Associated revisions

Revision 1585 - 2008-06-26 16:54 - Jean-Philippe Lang

Add project name to cross-project Atom feeds (#1527).

History

#1 - 2008-06-25 13:34 - Paul Rivier

- Assignee set to Jean-Philippe Lang

- Target version set to 0.8

Desirable feature indeed.

#2 - 2008-06-26 16:54 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r1585. Thanks.

#3 - 2008-07-06 14:20 - Jean-Philippe Lang

- Target version changed from 0.8 to 0.7.3
